@media (min-width: 768px) and (max-width: 992px) {
  .test {
    color: beige;
  }
}
.navbar-logo {
  text-align: center;
  float: left;
  height: 0;
  margin-top: 9px;
}
body {
  direction: rtl;
}
body > .dim {
  display: none;
}
body > header .toggle-sidebar,
body > .container-a > header .toggle-sidebar {
  display: none;
}
body > .main-container,
body > .container-a > .main-container {
  display: block;
}
body > .main-container > .container-a > aside.drawer,
body > .container-a > .main-container > aside.drawer {
  display: none;
}
body > .main-container > .container-a > .main-section,
body > .container-a > .main-container > .main-section {
  display: block;
}
body > footer,
body > .container-a > footer {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition: transform .3s;
  transition: transform .3s;
}
body.has-sidebar > header,
body.has-sidebar > .container-a > header {
  margin-bottom: -21px;
}
body.has-sidebar > .main-container,
body.has-sidebar > .container-a > .main-container {
  display: table;
  width: 100%;
}
body.has-sidebar > .main-container > .container-a > aside.drawer,
body.has-sidebar > .container-a > .main-container > aside.drawer {
  width: 220px;
  display: table-cell;
  position: inherit;
  float: none;
  vertical-align: top;
}
body.has-sidebar > .main-container > .container-a > .main-section,
body.has-sidebar > .container-a > .main-container > .main-section {
  display: table-cell;
  position: inherit;
  float: none;
  vertical-align: top;
}
body.has-sidebar > footer,
body.has-sidebar > .container-a > footer {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition: transform .3s;
  transition: transform .3s;
}
@media screen and (max-width: 768px) {
  body.drawer-xs.has-sidebar > .dim {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    background-color: black;
    height: 0;
  }
  body.drawer-xs.has-sidebar > header .toggle-sidebar,
  body.drawer-xs.has-sidebar > .container-a > header .toggle-sidebar {
    display: block;
  }
  body.drawer-xs.has-sidebar > .main-container > .container-a > aside.drawer,
  body.drawer-xs.has-sidebar > .container-a > .main-container > aside.drawer {
    display: block;
    position: fixed;
    width: 220px;
    top: 0;
    right: -220px;
    bottom: 0;
    z-index: 116;
    height: 100%;
    -webkit-backface-visibility: hidden;
    -webkit-transition: right .3s ease;
    transition: right .3s ease;
    padding-top: 30px;
  }
  body.drawer-xs.has-sidebar > footer,
  body.drawer-xs.has-sidebar > .container-a > footer {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: transform .3s;
    transition: transform .3s;
  }
  body.drawer-xs.sidebar-open > .main-container > .container-a > aside.drawer,
  body.drawer-xs.sidebar-open > .container-a > .main-container > aside.drawer {
    right: 0;
  }
  body.drawer-xs.sidebar-open > .dim {
    z-index: 50;
    opacity: .6;
    height: auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  body.drawer-sm.has-sidebar > .dim {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    background-color: black;
    height: 0;
  }
  body.drawer-sm.has-sidebar > header .toggle-sidebar,
  body.drawer-sm.has-sidebar > .container-a > header .toggle-sidebar {
    display: block;
  }
  body.drawer-sm.has-sidebar > .main-container > .container-a > aside.drawer,
  body.drawer-sm.has-sidebar > .container-a > .main-container > aside.drawer {
    display: block;
    position: fixed;
    width: 220px;
    top: 0;
    right: -220px;
    bottom: 0;
    z-index: 116;
    height: 100%;
    -webkit-backface-visibility: hidden;
    -webkit-transition: right .3s ease;
    transition: right .3s ease;
    padding-top: 30px;
  }
  body.drawer-sm.has-sidebar > footer,
  body.drawer-sm.has-sidebar > .container-a > footer {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: transform .3s;
    transition: transform .3s;
  }
  body.drawer-sm.sidebar-open > .main-container > .container-a > aside.drawer,
  body.drawer-sm.sidebar-open > .container-a > .main-container > aside.drawer {
    right: 0;
  }
  body.drawer-sm.sidebar-open > .dim {
    z-index: 50;
    opacity: .6;
    height: auto;
  }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
  body.drawer-md.has-sidebar > .dim {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    background-color: black;
    height: 0;
  }
  body.drawer-md.has-sidebar > header .toggle-sidebar,
  body.drawer-md.has-sidebar > .container-a > header .toggle-sidebar {
    display: block;
  }
  body.drawer-md.has-sidebar > .main-container > .container-a > aside.drawer,
  body.drawer-md.has-sidebar > .container-a > .main-container > aside.drawer {
    display: block;
    position: fixed;
    width: 220px;
    top: 0;
    right: -220px;
    bottom: 0;
    z-index: 116;
    height: 100%;
    -webkit-backface-visibility: hidden;
    -webkit-transition: right .3s ease;
    transition: right .3s ease;
    padding-top: 30px;
  }
  body.drawer-md.has-sidebar > footer,
  body.drawer-md.has-sidebar > .container-a > footer {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: transform .3s;
    transition: transform .3s;
  }
  body.drawer-md.sidebar-open > .main-container > .container-a > aside.drawer,
  body.drawer-md.sidebar-open > .container-a > .main-container > aside.drawer {
    right: 0;
  }
  body.drawer-md.sidebar-open > .dim {
    z-index: 50;
    opacity: .6;
    height: auto;
  }
}
@media screen and (min-width: 1200px) {
  body.drawer-lg.has-sidebar > .dim {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    background-color: black;
    height: 0;
  }
  body.drawer-lg.has-sidebar > header .toggle-sidebar,
  body.drawer-lg.has-sidebar > .container-a > header .toggle-sidebar {
    display: block;
  }
  body.drawer-lg.has-sidebar > .main-container > .container-a > aside.drawer,
  body.drawer-lg.has-sidebar > .container-a > .main-container > aside.drawer {
    display: block;
    position: fixed;
    width: 220px;
    top: 0;
    right: -220px;
    bottom: 0;
    z-index: 116;
    height: 100%;
    -webkit-backface-visibility: hidden;
    -webkit-transition: right .3s ease;
    transition: right .3s ease;
    padding-top: 30px;
  }
  body.drawer-lg.has-sidebar > footer,
  body.drawer-lg.has-sidebar > .container-a > footer {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: transform .3s;
    transition: transform .3s;
  }
  body.drawer-lg.sidebar-open > .main-container > .container-a > aside.drawer,
  body.drawer-lg.sidebar-open > .container-a > .main-container > aside.drawer {
    right: 0;
  }
  body.drawer-lg.sidebar-open > .dim {
    z-index: 50;
    opacity: .6;
    height: auto;
  }
}
